Jump to content

SUBIECTE NOI
« 1 / 5 »
RSS
Dalți gravare lemn

Didgeridoo

Motorola Edge 50 Ultra

Gaura perete apartament cu evitar...
 Orientare antena prime focus

Problema conectare mail yahoo

comisioane asociatie proprietari

Primul sistem de televiziune cu p...
 Internetul este neutilizabil fara...

Eroare cloud burn icopy face id

DermaRoller ce este ?

Articole limba Germana
 Cum se imparte legal o mostenire ...

Avem sanse sa avem energie electr...

Radio Bucur 1

Sfaturi boiler pana la bransament...
 

CentOS 7 KDE - unde e optiunea de upgrade ?!

- - - - -
  • Please log in to reply
14 replies to this topic

#1
pinguinul666

pinguinul666

    Senior Member

  • Grup: Senior Members
  • Posts: 4,710
  • Înscris: 06.10.2015
sal

momentan, am CentOS 7 KDE (64 biti).
am cautat mult in meniuri, dar nu vad unde e optiunea sa dau upgrade (optiune care la CentOS 6.8, era in Administration --> System)

stiu seria de comenzi cu uname, yum update kernel etc.

doar ca stiu ca exista si un buton propriu zis in interfata.
voi stiti unde e acum, in centos 7 kde? sau exista doar in varianta gnome?

corect, poate pragmatic importanta e zero. tine mai mult de consistenta decat de vreo problema practica.

cealalta problema, problema suportarii placilor RX AMD ramane si cred ca o sa am luni bune de asteptat...offf...asta e

#2
neagu_laurentiu

neagu_laurentiu

    Guru Member

  • Grup: Senior Members
  • Posts: 40,595
  • Înscris: 30.07.2003
CentOS/Red Hat Enterprise e construita in jurul lui Gnome si poate n-au integrat bine KDE sau n-au pus default vreo aplicatie asa ca pune manual. Insa, dincolo de GUI, baza administrarii lor consta in comenzile din consola, in speta yum.

Edited by neagu_laurentiu, 14 November 2016 - 11:20.


#3
baliosss

baliosss

    Unstoppable

  • Grup: Senior Members
  • Posts: 6,374
  • Înscris: 30.01.2016
N-am raspuns la intrebarea ta, in schimb te-as intreba tot pe tine ceva. :D

Ai idee de ce imi da eroare de "libpcre.so.1()(64bit)" in CentOS 7 cand incerc sa instalez nginx?

PS: Sunt noob, domeniul meu de activitate nu e legat de IT. Doar ma joc si eu in timpul liber. :D

#4
MembruAnonim

MembruAnonim

    MembruAnonim

  • Grup: Banned
  • Posts: 398,284
  • Înscris: 08.10.2015

View Postpinguinul666, on 14 noiembrie 2016 - 11:06, said:

stiu seria de comenzi cu uname, yum update kernel etc.
De fapt e:
yum distribution-synchronization

Sau varianta dnf:
dnf distro-sync

View Postpinguinul666, on 14 noiembrie 2016 - 11:06, said:

doar ca stiu ca exista si un buton propriu zis in interfata.
voi stiti unde e acum, in CentOS 7 kde? sau exista doar in varianta gnome?
Sigur nu vorbesti de apper? Dreapta jos in tray. Parca si pe CentOS iti baga apper pe gat ca manager de pachete GUI. Da' nu sunt sigur ca eu am instalat CentOS custom plecand de la o instalare de baza.

View Postbaliosss, on 14 noiembrie 2016 - 11:19, said:

Ai idee de ce imi da eroare de "libpcre.so.1()(64bit)" in centos 7 cand incerc sa instalez nginx?
Mai exact ce eroare? Probabil nu gaseste pachetul ala sau nu ai dat comanda de mai jos inainte de a incerca instalarea nginx-ului:
yum update

Sau prima comanda de mai sus.

#5
baliosss

baliosss

    Unstoppable

  • Grup: Senior Members
  • Posts: 6,374
  • Înscris: 30.01.2016

View PostMembruAnonim, on 14 noiembrie 2016 - 12:06, said:

Mai exact ce eroare? Probabil nu gaseste pachetul ala sau nu ai dat comanda de mai jos inainte de a incerca instalarea nginx-ului:
yum update

Sau prima comanda de mai sus.
Ceva de genul asta:
--> Processing Dependency: libpcre.so.1()(64bit) for package: nginx-1.0.15-5.el6.x86_64
--> Finished Dependency Resolution
Error: Package: nginx-1.0.15-5.el6.x86_64 (epel)
		 Requires: libpcre.so.1()(64bit)

I-am dat update, am incercat si sa descarc pachetul ala din surse externe insa nu am reusit.
In cazul distributiei am instalat varianta everything si mi-am bagat nasul prin ea. Probabil sa fi sters eu ceva de pe acolo.
O sa instalez din nou, insa varanta minimala.

Edited by baliosss, 14 November 2016 - 12:17.


#6
MembruAnonim

MembruAnonim

    MembruAnonim

  • Grup: Banned
  • Posts: 398,284
  • Înscris: 08.10.2015
Pai ai CentOS pe 32 sau 64 de biti? Eu vad ca nu gaseste pachetul care e necesar pentru nginx, cel care contine libpcre.so.1.

#7
baliosss

baliosss

    Unstoppable

  • Grup: Senior Members
  • Posts: 6,374
  • Înscris: 30.01.2016
Pe 64. O sa ma mai documentez. Poate renunt la ideea de nginx si trec la apache, desi am inteles ca primul consuma mai putine resurse.

Imi poti recomanda un panel free?
Multumesc!

PS: CentOS e instalat pe un PC ce nu il mai foloseam.

Edited by baliosss, 14 November 2016 - 13:17.


#8
MembruAnonim

MembruAnonim

    MembruAnonim

  • Grup: Banned
  • Posts: 398,284
  • Înscris: 08.10.2015
yum distribution-synchronization
yum search libpcre
yum search pcre

Da comenzile de mai sus si pune aici rezultatele. Boot-ez in Fedora sa pornesc o masina virtuala cu CentOS 7.

#9
baliosss

baliosss

    Unstoppable

  • Grup: Senior Members
  • Posts: 6,374
  • Înscris: 30.01.2016
Ok

#10
MembruAnonim

MembruAnonim

    MembruAnonim

  • Grup: Banned
  • Posts: 398,284
  • Înscris: 08.10.2015
Mda... Da comanda de mai jos:
yum reinstall pcre

Apoi da comanda:
yum install nginx

Si gata o sa iti functioneze adica vei putea instala nginx fara erori.

#11
baliosss

baliosss

    Unstoppable

  • Grup: Senior Members
  • Posts: 6,374
  • Înscris: 30.01.2016
Nu! Posted Image

yum search libpcre

pcre.i686 : Perl-compatible regular expression library
pcre.x86_64 : Perl-compatible regular expression library


yum search pcre

pcre-devel.i686 : Development files for pcre
pcre-devel.x86_64 : Development files for pcre
pcre-static.i686 : Static library for pcre
pcre-static.x86_64 : Static library for pcre
pcre-tools.x86_64 : Auxiliary utilities for pcre
pcre.i686 : Perl-compatible regular expression library
pcre.x86_64 : Perl-compatible regular expression library


yum install nginx

Resolving Dependencies
--> Running transaction check
---> Package nginx.x86_64 0:1.0.10-1.el6.vm.ngx will be installed
--> Processing Dependency: libpcre.so.0()(64bit) for package: nginx-1.0.10-1.el6.vm.ngx.x86_64
--> Finished Dependency Resolution
Error: Package: nginx-1.0.10-1.el6.vm.ngx.x86_64 (virtualmin)
		 Requires: libpcre.so.0()(64bit)
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest


Oare are vreo legatura cu prostia aia de virtualmin? Posted Image
Ala l-am instalat eu.

Edited by baliosss, 14 November 2016 - 13:57.


#12
MembruAnonim

MembruAnonim

    MembruAnonim

  • Grup: Banned
  • Posts: 398,284
  • Înscris: 08.10.2015
Vezi in postul meu de mai sus ce am zis ca trebuie facut.

#13
pinguinul666

pinguinul666

    Senior Member

  • Grup: Senior Members
  • Posts: 4,710
  • Înscris: 06.10.2015

View Postbaliosss, on 14 noiembrie 2016 - 11:19, said:

N-am raspuns la intrebarea ta, in schimb te-as intreba tot pe tine ceva. Posted Image

Ai idee de ce imi da eroare de "libpcre.so.1()(64bit)" in CentOS 7 cand incerc sa instalez nginx?

PS: Sunt noob, domeniul meu de activitate nu e legat de IT. Doar ma joc si eu in timpul liber. Posted Image


sincer, nu stiu!

dar atat pe centos cat si pe Linux Mint am instalat cu brio, L.A.M.P.  (Linux Apache MySql PHP).
sunt multe tutoriale explicite pe net, cu copy/paste termini in nici 5 min

#14
_-_

_-_

    - Magister Ludi -

  • Grup: Moderators
  • Posts: 22,901
  • Înscris: 21.03.2013

View Postbaliosss, on 14 noiembrie 2016 - 11:19, said:

N-am raspuns la intrebarea ta, in schimb te-as intreba tot pe tine ceva. Posted Image

Te-ai bagat pe topicul altcuiva si deja s-a intins off-topicul. Daca ai nevoie de mai multe informatii, atunci deschide topic separat!
(In mod normal ar fi trebuit sa sterg intregul off-topic pe care l-ai provocat si sa editez posturile in care ai primit si tu raspuns pe langa continutul on-topic).
Acum se poate reveni la problematica topicului. Deci, fara alte raspunsuri pe langa tema topicului!

Edited by _-_, 15 November 2016 - 00:29.


#15
blue-line

blue-line

    Active Member

  • Grup: Members
  • Posts: 1,634
  • Înscris: 13.01.2010

View Postpinguinul666, on 14 noiembrie 2016 - 11:06, said:

sal

momentan, am CentOS 7 KDE (64 biti).
am cautat mult in meniuri, dar nu vad unde e optiunea sa dau upgrade (optiune care la CentOS 6.8, era in Administration --> System)

doar ca stiu ca exista si un buton propriu zis in interfata.
voi stiti unde e acum, in centos 7 kde? sau exista doar in varianta gnome?

Yumex (interfaţa de instalare pachete) este instalat ?

Yumex nu e Gnome, KDE, sau altceva. Este o aplicaţie scrisă în python, valabilă atât pentru Fedora, cât şi pentru RHEL sau Centos.

Cum crezi că o să găseşti aplicaţii cmd line în meniu ? Acolo e doar cea de update.

Edited by blue-line, 15 November 2016 - 11:08.


Anunturi

Chirurgia endoscopică a hipofizei Chirurgia endoscopică a hipofizei

"Standardul de aur" în chirurgia hipofizară îl reprezintă endoscopia transnazală transsfenoidală.

Echipa NeuroHope este antrenată în unul din cele mai mari centre de chirurgie a hipofizei din Europa, Spitalul Foch din Paris, centrul în care a fost introdus pentru prima dată endoscopul în chirurgia transnazală a hipofizei, de către neurochirurgul francez Guiot. Pe lângă tumorile cu origine hipofizară, prin tehnicile endoscopice transnazale pot fi abordate numeroase alte patologii neurochirurgicale.

www.neurohope.ro

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Forumul Softpedia foloseste "cookies" pentru a imbunatati experienta utilizatorilor Accept
Pentru detalii si optiuni legate de cookies si datele personale, consultati Politica de utilizare cookies si Politica de confidentialitate